Bug 468940 - minor spelling mistake in audit2why man page
minor spelling mistake in audit2why man page
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-28 20:47 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-03 14:33:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-10-28 20:47:07 EDT
Description of problem:
'--why Translates...the access *wasn* denied'

Version-Release number of selected component (if applicable):
policycoreutils-2.0.57-7.fc10.i386


Steps to Reproduce:
man audit2why
  
Expected results:

'...the access was denied'
Comment 1 Murray McAllister 2008-11-01 20:41:13 EDT
Fix looks good in policycoreutils-2.0.57-10.fc10.i386. Please close :)

Note You need to log in before you can comment on or make changes to this bug.